<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'zh_tw', version '4.3'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = '進階搜尋';
$string['all'] = '全部';
$string['allareas'] = '所有區域';
$string['allcourses'] = '所有課程';
$string['allusers'] = '全部用戶';
$string['author'] = '作者';
$string['authorname'] = '作者姓名';
$string['back'] = '返回';
$string['beadmin'] = '您必需是最高管理者才能進入這個網頁';
$string['checkdb'] = '檢查資料庫';
$string['checkdbadvice'] = '有任何問題的話，請檢查您的資料庫';
$string['checkdir'] = '檢查檔案目錄';
$string['checkdiradvice'] = '請確認您的資料目錄是存在並且可寫入的';
$string['commenton'] = '評論';
$string['core-all'] = '全部';
$string['core-course-content'] = '課程內容';
$string['core-courses'] = '課程';
$string['core-other'] = '其他';
$string['core-users'] = '用戶';
$string['createanindex'] = '建立一個索引';
$string['createdon'] = '建立於';
$string['database'] = '資料庫';
$string['databasestate'] = '索引資料庫的狀態';
$string['datadirectory'] = '資料目錄';
$string['deleteindex'] = '刪除索引 {$a}';
$string['deletionsinindex'] = '索引中刪除的部分';
$string['docmodifiedon'] = '最近一次修改在 {$a}';
$string['doctype'] = '文件類型';
$string['doctypenotsupported'] = '這指定的文件類型還沒支援';
$string['documents'] = '文件';
$string['documentsfor'] = '文件關於';
$string['documentsindatabase'] = '資料庫中的文件';
$string['documentsinindex'] = '索引中的文件';
$string['duration'] = '持續期間';
$string['emptydatabaseerror'] = '資料表現在不存在，或沒有任何索引紀錄';
$string['enginenotfound'] = '沒有找到{$a}引擎';
$string['enginenotinstalled'] = '沒有安裝引擎{$a}';
$string['enginenotselected'] = '妳沒有選用任何搜尋引擎';
$string['engineserverstatus'] = '這搜尋引擎無法使用，請聯絡你的管理員。';
$string['enteryoursearchquery'] = '請輸入您的查詢條件';
$string['errorareanotavailable'] = '{$a}搜尋區域無法使用';
$string['errors'] = '錯誤';
$string['everywhere'] = '您可搜尋的所有位置';
$string['filesinindexdirectory'] = '索引目錄中的檔案';
$string['filterheader'] = '篩選';
$string['fromtime'] = '修改時間晚於';
$string['globalsearch'] = '全站搜尋';
$string['globalsearchdisabled'] = '尚未啟用全站搜尋';
$string['incourse'] = '在課程 {$a}';
$string['index'] = '索引';
$string['indexwhendisabledshortnotice'] = '無法建立索引';
$string['invalidindexerror'] = '索引目錄也許包含無效的索引，或是什麼都沒有';
$string['ittook'] = '花了';
$string['matchingfile'] = '符合的檔案 <span class="檔名">{$a}</span>';
$string['matchingfiles'] = '符合的檔案：';
$string['mycoursesonly'] = '只有我的課程';
$string['next'] = '下一步';
$string['noindexmessage'] = '管理者：似乎沒有查詢的索引。請';
$string['noresults'] = '沒有結果';
$string['normalsearch'] = '正常搜尋';
$string['notitle'] = '無標題';
$string['openedon'] = '開啟於';
$string['optimize'] = '最佳化';
$string['order'] = '結果排序';
$string['order_location'] = '與 {$a} 有關的優先';
$string['order_relevance'] = '最相關的排在前面';
$string['priority'] = '優先';
$string['priority_normal'] = '一般';
$string['priority_reindexing'] = '重建索引中';
$string['progress'] = '進行';
$string['queryerror'] = '你提出的查詢，這搜尋引擎{$a}無法處理';
$string['resultsreturnedfor'] = '送回的結果';
$string['runindexer'] = '執行索引(真實的)';
$string['runindexertest'] = '執行索引(測試的)';
$string['score'] = '分數';
$string['search'] = '搜尋';
$string['search:course'] = '課程';
$string['search:customfield'] = '課程自訂欄位';
$string['search:message_received'] = '簡訊 - 收到';
$string['search:message_sent'] = '簡訊 - 送出';
$string['search:mycourse'] = '我的課程';
$string['search:section'] = '課程單元';
$string['search:user'] = '用戶';
$string['searcharea'] = '搜尋區域';
$string['searchareacategories'] = '搜尋區域分類';
$string['searching'] = '搜尋中...';
$string['searchnotpermitted'] = '你沒有權限作搜尋';
$string['searchsetupdescription'] = '下列步驟可以幫助你設定Moodle的全站搜尋';
$string['searchwithin'] = '搜尋範圍';
$string['seconds'] = '秒';
$string['solutions'] = '解決方案';
$string['statistics'] = '統計';
$string['step'] = '步驟';
$string['thesewordshelpimproverank'] = '這些關鍵字有助於提升排名';
$string['thesewordsmustappear'] = '這些關鍵字一定要出現';
$string['thesewordsmustnotappear'] = '這些關鍵字一定不要出現';
$string['title'] = '標題';
$string['tofetchtheseresults'] = '獲得這些結果';
$string['totalsize'] = '總共大小';
$string['totime'] = '修改時間早於';
$string['type'] = '類型';
$string['uncompleteindexingerror'] = '建立索引不成功！請重新啟動';
$string['versiontoolow'] = '抱歉！需要具備PHP 5.0.0或更高的版本才可以執行全站搜尋';
$string['viewresultincontext'] = '檢視找到的地方';
$string['wordsintitle'] = '標題的字數';
