<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'treasurehunt', language 'zh_tw', version '4.3'.
 *
 * @package     treasurehunt
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitytoend'] = '要先完成課程中的活動';
$string['activitytoendovercome'] = '活動 \'<strong>{$a}</strong>\' 完成';
$string['add'] = '新增';
$string['addingroad'] = '新增路線';
$string['addingstage'] = '新增關卡';
$string['addroad_tour'] = '新增一條或多條路線以提供給學生遵循。';
$string['addsimplequestion'] = '一個問題的考驗';
$string['addsimplequestion_help'] = '在顯示此關卡的線索之前，增加一個簡單的問題';
$string['addstage_tour'] = '每條路線必須有兩個或更多個關卡。 每個關卡都提供了發現下一個關卡的線索。';
$string['aerialmap'] = '衛星';
$string['aerialview'] = '衛星';
$string['allowattemptsfromdate'] = '開始時間';
$string['alwaysshowdescription'] = '總是顯示描述內容';
$string['alwaysshowdescription_help'] = '如果取消，在開始時間，尋寶遊戲的上面描述學生才能看見。';
$string['answerwarning'] = '您必須先回答這個問題';
$string['areyousure'] = '您確定嗎？';
$string['attempt'] = '紀錄';
$string['attemptsdeleted'] = '尋寶遊戲紀錄已刪除';
$string['availability'] = '可用性';
$string['back'] = '返回';
$string['backtocourse'] = '返回課程';
$string['basemaps'] = '基本地圖';
$string['cancel'] = '取消';
$string['changecamera'] = '變換攝影鏡頭';
$string['changetogroupmode'] = '遊戲模式已改為小組遊戲';
$string['changetoindividualmode'] = '遊戲模式已改為個人遊戲';
$string['changetoplaywithmove'] = '遊戲模式已改為動態遊戲';
$string['changetoplaywithoutmoving'] = '遊戲模式已更改為靜態遊戲';
$string['cleartreasurehunt'] = '重置尋寶遊戲';
$string['completionfinish'] = '需要完成的路線。';
$string['confirm'] = '確認';
$string['confirmdeletestage'] = '關卡成功刪除';
$string['continue'] = '繼續';
$string['correctanswer'] = '正確的答案';
$string['customlayername'] = '圖層標題';
$string['customlayertype'] = '圖層類型';
$string['customlayertype_help'] = '該圖層可以是背景中唯一可見的圖層，也可以在標準基本地圖上方分層。';
$string['customlayerwms'] = '網路地圖服務(WMS)';
$string['customlayerwms_help'] = '採用開放地理空間聯盟 (OGC)網路地圖服務(WMS)的地圖圖層資料。(例如EUNIS Forest Ecosystems WMS 可以設定為: WMS: <code style="overflow-wrap: break-word;word-wrap: break-word;">http://bio.discomap.eea.europa.eu/arcgis/services/Ecosystem/Ecosystems/MapServer/WMSServer</code> PARAMS: <code>LAYERS=4</code>)';
$string['custommapimagefile'] = '地圖的自訂圖片';
$string['custommapmaxlat'] = '北緯';
$string['custommapmaxlon'] = '東經';
$string['custommapminlat'] = '南緯';
$string['custommapminlon'] = '西經';
$string['custommapping'] = '自訂地圖';
$string['customwmsparams'] = '網路地圖服務(WMS)參數';
$string['cutoffdate'] = '截止時間';
$string['cutoffdatefromdatevalidation'] = '截止時間必須在開始的時間之後';
$string['discoveredlocation'] = '已發現的位置';
$string['donetutorial'] = '結束';
$string['editactivity_help'] = '您可以找到有關尋寶遊戲活動建立的步驟教學，在<a href="http://juacas.github.io/moodle-mod_treasurehunt/create_activity.html">這網站</a>。';
$string['editend_tour'] = '享受為學生製作精彩的遊戲！';
$string['editingroad'] = '編修路線';
$string['editingstage'] = '編輯關卡';
$string['editingtreasurehunt'] = '編修尋寶遊戲';
$string['edition'] = '編輯的面板';
$string['edition_help'] = '要啟用幾何體創建和編輯面板中的按鈕，必須選擇要編輯的關卡';
$string['editroad'] = '編修路線';
$string['editstage'] = '編輯關卡';
$string['edittreasurehunt'] = '變更路線和關卡';
$string['errcorrectanswers'] = '您必須要選擇一個正確的答案';
$string['errcorrectsetanswerblank'] = '正確的答案設定了，但是答案是空白的';
$string['erremptystage'] = '所有關卡必須至少具有一個地理區域，如此路線才是有效的。';
$string['errnocorrectanswers'] = '必須只有一個正確的答案';
$string['errnumeric'] = '您必須輸入有效的十進制數字';
$string['error'] = '錯誤';
$string['errpenalizationexceed'] = '扣分不能超過100';
$string['errpenalizationfall'] = '扣分不能低於0';
$string['errsendinganswer'] = '在您發送答案時，路線被更新了，請您再試一次';
$string['errsendinglocation'] = '在您發送位置時，路線被更新了，請您再試一次';
$string['errvalidroad'] = '必須至少有兩個關卡，每個關卡至少要有訂定一個地理區域，這樣的路線才是有效的。';
$string['eventattemptsucceded'] = '已通過的關卡';
$string['eventhuntsucceded'] = '成功完成尋寶遊戲';
$string['eventplayerentered'] = '已開始的遊戲者';
$string['eventroadcreated'] = '已建立路線';
$string['eventroaddeleted'] = '已刪除路線';
$string['eventroadupdated'] = '已更新路線';
$string['eventstagecreated'] = '已建立關卡';
$string['eventstagedeleted'] = '已刪除關卡';
$string['eventstageupdated'] = '已更新關卡';
$string['exit'] = '返回課程';
$string['failedlocation'] = '錯誤的位置';
$string['faillocation'] = '這不是正確的地方';
$string['gamemodeinfo'] = '遊戲模式：{$a}';
$string['geolocation_needed_title'] = '此應用程式需要地理定位。';
$string['gradefromabsolutetime'] = '依尋寶耗時長短評分';
$string['gradefromposition'] = '按排名的位置評分';
$string['gradefromstages'] = '依通過的關卡評分';
$string['gradefromtime'] = '依完成的時間評分';
$string['grademethod'] = '評分方式';
$string['grademethod_help'] = '<P><B>依通過的關卡評分</B><P>
<UL>
<P>Each player (or team) scores proportionally by number of stages solved,
being 100% when a road is completely solved, and 0% when no stage is solved.</UL>

<P><B>依尋寶耗時長短評分t</B><P>
<UL>
<P>The hunter who ends the road in less time wins the hunt and marks the best time.
The time is measured from the moment in which the starting stage of the road is unlocked.
This means that the participants can play at different moments.
The grade is calculated by interpolating the finishing time being 50% the end time of the hunt
and 100% the best finishing time. The players that did not finish the
hunt receive a grade under 50 calculated just by the number of stages solved.</UL>

<P><B>依完成的時間評分</B><P>
<UL>
<P>The hunter who ends first is the winner of the hunt.
It is assumed that every hunter plays simultaneously.
The grade is calculated by interpolating the finishing time being 50% the end time of the hunt
and 100% the best finishing time. The players that did not finish the
hunt receive a grade under 50 calculated just by the number of stages solved.</UL>

<P><B>按排名的位置評分</B><P>
<UL>
<P>The score is calculated by interpolating the position in the ranking,
being 100% the score for the first player and 50% for the last player.
The players that did not finish the hunt receive a grade under 50% calculated
just by the number of stages solved.</UL>';
$string['grademethodinfo'] = '評分方式： {$a->type}. 位置扣分： {$a->gradepenlocation}%. 作答扣分： {$a->gradepenanswer}%';
$string['gradepenanswer'] = '回答錯誤時扣分';
$string['gradepenlocation'] = '位置錯誤時扣分';
$string['gradesdeleted'] = '尋寶遊戲成績已刪除';
$string['gradingsummary'] = '評分總結';
$string['group'] = '群組';
$string['groupid'] = '分配到這路線的小組';
$string['groupingid'] = '分配到這條路線的班級(或群)';
$string['grouplocationovercome'] = '{$a->user} 成功到達 關卡{$a->position} 的位置，時間：{$a->date}';
$string['groupmode'] = '學生依班級(分群)遊戲';
$string['groupquestionovercome'] = '{$a->user} 成功回答了 關卡 {$a->position} 的問題，時間： {$a->date}';
$string['groups'] = '群組';
$string['groupstageovercome'] = '{$a->user}完成關卡 {$a->position}於時間：{$a->date}';
$string['hello'] = '您好';
$string['history'] = '歷程紀錄';
$string['huntcompleted'] = '您已經完成這個尋寶遊戲';
$string['incorrectanswer'] = '不正確的答案';
$string['info'] = '資訊';
$string['infovalidatelocation'] = '驗證這關卡的位置';
$string['invalroadid'] = '路線還沒有經過檢驗';
$string['layers'] = '圖層';
$string['loading'] = '載入中';
$string['lockedaclue'] = '您必須執行該活動\'<strong>{$a}</strong>\' 才能解開線索';
$string['lockedaqclue'] = '您必須執行該活動\'<strong>{$a}</strong>\' ，以及正確回答下列問題，才能解開線索';
$string['lockedclue'] = '鎖住的線索';
$string['lockedqclue'] = '您必須正確回答以下問題才能解開線索';
$string['map_tour'] = '在這張地圖中，您可以管理有趣的地理定位遊戲的所有元件！';
$string['mapview'] = '地圖檢視';
$string['modify'] = '修改';
$string['modulename'] = '尋寶遊戲';
$string['modulename_help'] = '這個活動模組可用在辦理一場地理定向的活動。結合地理資訊定位和QR Code，在戶外、室內和虛擬地圖上進行尋寶活動。這個模組讓您和學生一起舉辦一場正式的戶外遊戲。尋寶遊戲採用瀏覽器執行應用程式(無需安裝任何APP)，以及一個地圖編輯器來編排遊戲關卡。遊戲可以設置一系列選項，模組式設計在許多情況下都非常靈活適用：不論對象是個人或團隊、大地遊戲或教室靜態、用時間或位置或完成關卡等方式計分...等等功能。
<p><b><a href = "https://juacas.github.io/moodle-mod_treasurehunt/index.html">請參考 更多資訊 和 線上教學演示簡報</a></b></p>';
$string['modulenameplural'] = '尋寶遊戲';
$string['movingplay'] = '四處移動的遊戲';
$string['mustanswerquestion'] = '在繼續之前，您必須正確回答問題';
$string['mustcompleteactivity'] = '在繼續之前，您必須完成要求的活動';
$string['mustcompleteboth'] = '您必須正確回答問題，並且在繼續之前克服要完成的活動';
$string['nextstep'] = '往後';
$string['noanswerselected'] = '您必須選擇一個答案';
$string['noattempts'] = '您還沒有做過任何嘗試';
$string['nogroupassigned'] = '沒有群組分配到這條路線';
$string['noresults'] = '找不到結果。';
$string['notreasurehunts'] = '這個課程沒有尋寶遊戲';
$string['nousersprogress'] = '沒有用戶或小組在此路線上取得進展。';
$string['outoftime'] = '沒時間了';
$string['overcomefirststage'] = '要探索第一關卡，您應該從地圖上標記的區域開始';
$string['play'] = '開始遊戲';
$string['playend_tour'] = '享受與您的夥伴一起尋找寶藏的樂趣！';
$string['playstagewithoutmoving'] = '原地靜止完成關卡';
$string['playstagewithoutmoving_help'] = '如果啟用此選項，學生可以在他們的電腦玩而不需要移動位置。 要做到這一點，每次學生只需點擊地圖就會建立一個標記，如果有之前的標記，可以刪除再指出最後一個想要的點。完成關卡後，遊戲將更改為活動的預設值。';
$string['playstagewithqr'] = '讀取QR Code確認到達關卡';
$string['playstagewithqr_help'] = '如果這個選項有資料，那麼學生可以透過掃描該位置可用的QR Code來探索此關卡。';
$string['playwithoutmoving'] = '原地靜止的遊戲';
$string['playwithoutmoving_help'] = '如果啟用此選項，學生可以在他們的電腦玩而不需要移動位置。 要做到這一點，每次學生只需點擊地圖就會建立一個標記，如果有之前的標記，可以刪除再指出最後一個想要的點。';
$string['pluginadministration'] = '尋寶遊戲管理';
$string['pluginname'] = '尋寶遊戲';
$string['prevstep'] = '向前';
$string['question'] = '問題';
$string['remove'] = '移除';
$string['removealltreasurehuntattempts'] = '刪除全部尋寶遊戲記錄';
$string['removedquestion'] = '問題已被刪除';
$string['restrictionsdiscoverstage'] = '完成關卡的條件';
$string['reviewofplay'] = '遊戲回顧';
$string['road'] = '路線';
$string['roadended'] = '這條路線完成了。恭喜！ 您已經完成了尋寶遊戲。 您可以在地圖中查看您的歷程紀錄。';
$string['roadmap'] = '路線';
$string['roadname'] = '路線的名稱';
$string['roads_tour'] = '在這個區域，您將找到遊戲的不同路線。 選擇其中一個來編輯關卡。';
$string['roadview'] = '路線';
$string['save'] = '儲存';
$string['save_tour'] = '在繪訂位置後，請不要忘記儲存您的修改。';
$string['savewarning'] = '您尚未儲存更改。';
$string['scanQR_generatebutton'] = '產生一個 QR Code';
$string['scanQR_scanbutton'] = '掃描 QR Code';
$string['search'] = '搜尋';
$string['searching'] = '搜尋中';
$string['searchlocation'] = '搜尋位置';
$string['searchlocation_tour'] = '通過此搜索區域，您可以快速找到自己的方式';
$string['send'] = '傳送';
$string['skiptutorial'] = '離開';
$string['stage'] = '關卡';
$string['stageclue'] = '前往下一個關卡的線索';
$string['stageclue_help'] = '在這裡，您應該描述到達下一個位置的線索。 如果是最後關卡，必須留下回饋訊息，表明尋寶遊戲已經結束。';
$string['stagename'] = '關卡的名稱';
$string['stageovercome'] = '關卡完成';
$string['stages'] = '關卡';
$string['stages_tour'] = '在這個區域，您將找到所選路線的各個關卡。 選擇每個關卡以縮放到地圖中各關卡的位置。';
$string['start'] = '開始';
$string['startfromhere'] = '您只能從這裡開始';
$string['state'] = '狀態';
$string['successlocation'] = '這是正確的地方！';
$string['timeexceeded'] = '您已超出活動的時間限制。 此畫面僅用於回顧遊戲';
$string['trackusers'] = '追蹤軌跡';
$string['trackviewer'] = '追蹤檢視';
$string['trackviewerrefreshtracks'] = '每{$a}秒更新軌跡。';
$string['treasurehunt'] = '尋寶遊戲';
$string['treasurehunt:addinstance'] = '新增一個尋寶遊戲';
$string['treasurehunt:addroad'] = '新增路線';
$string['treasurehunt:addstage'] = '新增關卡';
$string['treasurehunt:editroad'] = '編修路線';
$string['treasurehunt:editstage'] = '編輯關卡';
$string['treasurehunt:managetreasure'] = '管理尋寶遊戲';
$string['treasurehunt:managetreasurehunt'] = '管理尋寶遊戲';
$string['treasurehunt:play'] = '遊戲';
$string['treasurehunt:view'] = '檢視尋寶遊戲';
$string['treasurehunt:viewusershistoricalattempts'] = '查看遊戲者的歷程記錄';
$string['treasurehuntclosed'] = '尋寶遊戲結束於 {$a}';
$string['treasurehuntcloses'] = '尋寶遊戲已結束';
$string['treasurehuntcloseson'] = '這個尋寶遊戲將於 {$a} 關閉';
$string['treasurehuntislocked'] = '{$a} 正在編輯這個尋寶活動。 請在幾分鐘後再編輯看看。';
$string['treasurehuntname'] = '尋寶遊戲名稱';
$string['treasurehuntnotavailable'] = '這個尋寶遊戲要等到 {$a} 才能使用';
$string['treasurehuntopenedon'] = '尋寶遊戲開放於 {$a}';
$string['treasurehuntopens'] = '尋寶遊戲開放';
$string['updates'] = '更新';
$string['user'] = '遊戲者';
$string['userlocationovercome'] = '成功到達 關卡{$a->position} 的位置，時間：{$a->date}';
$string['userquestionfailed'] = '關卡 {$a->position} 的問題答錯了，時間 {$a->date}';
$string['userquestionovercome'] = '成功回答了 關卡 {$a->position} 的問題，時間： {$a->date}';
$string['usersprogress'] = '遊戲者進度';
$string['userstageovercome'] = '關卡 {$a->position} 完成於時間：{$a->date}';
$string['validatelocation'] = '驗證位置';
$string['validateqr'] = '掃描 QR Code';
$string['warmatchanswer'] = '答案與問題不符';
$string['warnqrscanner'] = '<table><tr><td> 這尋寶遊戲包含{$a}個有QR Code的關卡。
請確任您的設備可以用瀏覽器掃描條碼。您的相機鏡頭應該會顯示在下方。 試試看讀取任何QR Code ，例如這個</td><td> <a href="pix/qr.png">
 <img src="pix/qr.png" align="top" width="100"></a></td></tr></table>';
$string['warnqrscannersuccess'] = '這尋寶遊戲包含{$a}個關卡。
您似乎已通過設備的QR Code檢測。';
$string['warnusersgrouping'] = '以下小組屬於多個分群(班)：{$a}，因此無法參與該活動。';
$string['warnusersoutside'] = '以下用戶不屬於任何群組：{$a}，所以無法參加活動。';
$string['welcome_edit_tour'] = '歡迎來到尋寶遊戲的設計中心。';
$string['welcome_play_tour'] = '歡迎來到尋寶遊戲畫面。 這是探索、追逐和贏得寶藏的主要地方。';
